#header {
	height: 118px;
	width: 100%;
	background-image: url(../images/header.PNG);
	background-repeat: repeat;
	font-family: arial, Helvetica, sans-serif;
}

#site-name-box {
	margin-top: 3em;
	text-align: left;
	vertical-align: middle;
	height: 60px;
	width: 750px;
	text-align: left;
	float: left;
}

#site-logo-box {
	background-image: url(../images/echeck_logo.PNG);
	background-repeat: no-repeat;
	height: 120px;
	width: 150px;
	float: left;
	margin-left: 15px;
}

#site-name-box {
	margin-top: 3em;
	text-align: left;
	vertical-align: middle;
	height: 60px;
	width: 750px;
	text-align: left;
	float: left;
}

#site-name-header {
	color: #FFFFFF;
	font-size: 30px;
	padding: 0;
}

#site-logo-box img {
	border: none;
	height: 80%;
	width: 80%;
	margin-top: 12px;
	margin-left: 12px;
}

#footer {
	height: 75px;
	width: 100%;
	border-top: solid 1px blue;
  	background-image: url(../images/header.PNG);
	background-repeat: repeat;
}

#footer-bar {
	height: 100%;
	width: 100%;
  	text-align: center;
}

#footer-bar ul {
	list-style-type: none;
	font-size: 12px;
  	color: #FFFFFF;
}

body {
	font-family: arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	background-color: white;
}
